openQA Tests - action #93348

[tw][Desktop] ibus_test_*: tests do no start g-c-c region & language panel
2021-06-01 13:02 - dimstar

Status: Resolved Start date: 2021-06-01
Priority: Normal Due date:

Assignee: GraceWang % Done: 0%
Category: Bugs in existing tests Estimated time: 0.00 hour

Target version:

Difficulty:

Description

Observation

openQA test in scenario opensuse-Tumbleweed-DVD-x86_64-gnome-x11-ibus@64bit fails in
ibus_test_cn

As we fixed installation_ibus, the subsequent test now expose as failed (they were failed before, but with installation failed, it was
irrelevant)

Test suite description
Reproducible

Fails since (at least) Build 20191202
Expected result

Last good: 20191128 (or more recent)

Further details

Always latest result in this scenario: latest

Related issues:
Related to openQA Tests - action #95120: [desktop] GNOME40: input sources are... Resolved 2021-07-06

History

#1 - 2021-06-09 07:51 - maritawerner

- Subject changed from ibus_test_*: tests do no start g-c-c region & language panel to [Desktop] ibus_test *: tests do no start g-c-c region & language
panel

#2 - 2021-06-24 05:19 - openga_review
This is an autogenerated message for openQA integration by the openga_review script:

This bug is still referenced in a failing openQA test: gnome-x11-ibus
https://openga.opensuse.org/tests/1801320

To prevent further reminder comments one of the following options should be followed:
1. The test scenario is fixed by applying the bug fix to the tested product or the test is adjusted

2. The openQA job group is moved to "Released"
3. The label in the openQA scenario is removed

#3 - 2021-07-11 00:17 - openga_review

This is an autogenerated message for openQA integration by the openga_review script:

This bug is still referenced in a failing openQA test: gnome-x11-ibus
https://openga.opensuse.org/tests/1834713
https://openqa.opensuse.org/tests/1763407/modules/ibus_test_cn/steps/2
https://openqa.opensuse.org/tests/1102602
https://openqa.opensuse.org/tests/1098917
https://openqa.opensuse.org/tests/latest?arch=x86_64&distri=opensuse&flavor=DVD&machine=64bit&test=gnome-x11-ibus&version=Tumbleweed
https://openqa.opensuse.org/tests/1801320
https://openqa.opensuse.org/tests/1834713

To prevent further reminder comments one of the following options should be followed:

1. The test scenario is fixed by applying the bug fix to the tested product or the test is adjusted
2. The openQA job group is moved to "Released" or "EOL" (End-of-Life)
3. The label in the openQA scenario is removed

#4 - 2021-07-26 00:35 - openga_review
This is an autogenerated message for openQA integration by the openga_review script:

This bug is still referenced in a failing openQA test: gnome-x11-ibus
https://openga.opensuse.org/tests/1855947

To prevent further reminder comments one of the following options should be followed:

1. The test scenario is fixed by applying the bug fix to the tested product or the test is adjusted
2. The openQA job group is moved to "Released" or "EOL" (End-of-Life)
3. The label in the openQA scenario is removed

#5 - 2021-08-04 01:15 - GraceWang
- Related to action #95120: [desktop] GNOMEA40: input sources are now under 'keyboard' added

#6 - 2021-08-04 01:16 - GraceWang

- Subject changed from [Desktop] ibus_test_*: tests do no start g-c-c region & language panel to [tw][Desktop] ibus_test *: tests do no start g-c-c
region & language panel

- Assignee set to GraceWang

#7 - 2021-08-13 01:27 - GraceWang

- Status changed from New to Resolved

This issue has been fixed. See verification run on 03: https://openga.opensuse.org/tests/1873689
